/* FONT SETUP */
@font-face {
  font-family: "manrope-regular";
  src: url("../assets/fonts/manrope-regular.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "manrope-medium";
  src: url("../assets/fonts/manrope-medium.ttf");
  font-weight: 500;
}
@font-face {
  font-family: "manrope-semibold";
  src: url("../assets/fonts/manrope-semibold.ttf");
  font-weight: 600;
}
@font-face {
  font-family: "manrope-bold";
  src: url("../assets/fonts/manrope-bold.ttf");
  font-weight: 700;
}
@font-face {
  font-family: "manrope-extrabold";
  src: url("../assets/fonts/manrope-extrabold.ttf");
  font-weight: 800;
}

/* RESET */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


html, body {
  overflow-x: hidden;
  overflow-y: visible;
}


body {
  position: relative;
  font-family: "Manrope", sans-serif;
  color: #222;
  background: #fff;
}

img {
  max-width: 100%;
  display: block;
}

a {
  text-decoration: none;
  color: inherit;
}
